body{
    background-color: hsl(88, 50%, 50%);
    align-content: center;
}

.box{
    width: 500px;
    height: 500px;
    background-color: aqua;
    align-content: center;
}

button{
    background-color: rgb(221, 200, 240);
    width: 20%;
    font-family: verdana;
    font-style: italic;
    font-weight: bold;
    transition: 5s;
}
button:hover{
    width: 30%;
    height: auto;
    cursor: pointer;

}

.output{
    color: rgb(236, 230, 241);
}
.box-dogo{
    width: 50%;
    background-color: rgb(73, 128, 128);
    align-items: center;
    align-content: center;
    text-align: center;
    height: auto;
    border-radius: 3px;
}